<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PaymentHistory extends Model
{
    protected $table = "payment_history";
    protected $guarded=['id'];

    function jounal()
    {
    	return $this->belongsTo('App\Models\Jounal','jounal_id');
    }

}